Subject: Ticket Assigned - Regarding my delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Sep 2021 10:47:00 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding my delivery Hi my order is 9694081122
I had purchased the clothes yesterday from the store ( CENTERPOINT AL
QASSIMIA ST. Sharjah)and was told I will receive it within 2-3 days
But now what has happened I have to travel for my vacation tomorrow like
it’s sudden plan
So I need my clothes today
Can you please try if I can get it by today?
I have chose the in store pick up option and not the delivery at home option
Please it’s an emergency so I’m requesting you to give my order today
Thankyou

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3073551